Subject: Updated IPv6 allocation draft

From: "Brian Haberman" <[email-masked]>
Date: Wed, 27 Jun 2001 08:21:02 -0400

I have updated the IPv6 allocation guidelines draft to incorporate
comments made during IESG review.  A key change to the document is
clarification of the role IANA plays.  Please take a look and post
any comments or questions to the list.  Editorial nits can be sent
to the author.

If you can't wait for the I-D editor's announcement, the draft can
be found at the following URL:

http://www.innovationslab.net/~haberman/draft-ietf-malloc-ipv6-guide-03.txt

Brian